https://supertokens.com/ logo
#support-questions
Title
# support-questions
r

rp

07/01/2021, 4:20 AM
@User , you want to change the component named
ThirdPartyEmailPasswordHeader
. And the overridefeature is only available for version >= 0.14.0